a { color:#514F52; } 
a:visited { color:#514F52; } 
a:active { color:#514F52; } 
a:hover { color:#ACCC64; } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_61bd2509 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_61bd2509_padding { margin: 10px; display: block;  }
.textstyle2 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle3 { text-align:center; }
#img_491a62e6 { vertical-align: bottom; position:relative; display: inline-block; width:63%; background:none;  }
